﻿
.account .logo {
    background-image: url("Images/nl-logo.svg");
    width: 150px;
    height: 55px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 25px;
}

.account .banner {
    background-image: url("Images/banner.svg");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    position: relative;
    background-position-y: center;
    background-position-x: left;
}

.account .top-offset {
    margin-top: 5%;
}

.account .content-wrapper {
    width: 550px;
    margin-top: 5%;
}

.account .sign-in-form {
    background-color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 25px;
    color: #002D59;
}

/** 1200 equals col-xl */
@media screen and (max-width: 1200px) {
    .account .banner {
        background-position-x: center;
    }
    .account .content-wrapper {
        max-width: 550px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

.account .title {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 20px;
    max-width: 450px;
}

.account label {
    font-weight: normal;
}

.account input[type=submit],
.account .btn {
    width: 100%;
    background-color: #204CA3;
    border-radius: 3px;
    color: #FFF3F3;
    padding: 6px;
    border-color: transparent;
    font-size: 20px;
    font-weight: 600;
    -webkit-box-shadow: 5px 5px 5px 0px #b3b3b3; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 5px 5px 5px 0px #b3b3b3; /* Firefox 3.5 - 3.6 */
    box-shadow: 5px 5px 5px 0px #b3b3b3; /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.account input[type=submit]:hover,
.account .btn:hover {
    box-shadow: 5px 5px 5px rgb(181 177 177 / 68%);
}

.account .col-banner-height {
    height: 65vh;
    margin-top: 2%;
}

.account .note {
    font-size: 12px;
    display: block;
    color: lightslategray;
    line-height: 1.5rem;
}

.field-validation-error {
    color: #de6767;
}
